#Error log configuration
PidFile ../logs/httpd.pid
LogLevel warn
ErrorLog ../logs/httpd.log

<IfModule log_config_module>
    LogFormat "%h;%l;%u;%t;%r;%>s;%b" common

    #<IfModule logio_module>
	#	LogFormat "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-Agent}i\" %I %O" combinedio
    #</IfModule>

    CustomLog "../logs/httpd.access.log" common
    # If you prefer a logfile with access, agent, and referer information (Combined Logfile Format) you can use the following directive.
    #CustomLog "logs/access.log" combined
</IfModule>